<?php
require_once($_SERVER['DOCUMENT_ROOT'].'/varios/varios.php');

if( strtolower(_Ambiente) == 'local' )
    header("Location: http://local.sils.agendamiento.adm/login/");
else
    header("Location: https://"._SYSTEM_URL."/login/");
?>